#s3slider { 
   width: 621px; /* important to be same as image width */ 
   height: 336px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 621px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}
ul#s3sliderContent {
margin:0px;
padding:0px;
}
ul#s3sliderContent  li
{
margin:0px;
padding:0px;
list-style:none;
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font-size: 20px;
/*line-height:34px;*/
font-family: Arial, Georgia, 'Times New Roman', Times, serif;
font-weight:normal;
   padding: 25px 20px;
   width: 581px;
   background-color: #22538e;
   filter: alpha(opacity=80); /* here you can set the opacity of box with text */
   -moz-opacity: 0.8; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.8; /* here you can set the opacity of box with text */
   opacity: 0.8; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}
.s3sliderImage a{ color: #fff; text-decoration: none;}
.s3sliderImage a:hover{ color: #fff; text-decoration: underline;}
.readMore
{
font-size:14px;
font-weight:bold;
}
.clear {
   clear: both;
}